@font-face{font-family:'Helvetica_NueRegular';src:url('../css/helveticaneue-thin-webfont.eot');src:url('../css/helveticaneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
url('../css/helveticaneue-thin-webfont.woff2') format('woff2'),
url('../css/helveticaneue-thin-webfont.woff') format('woff'),
url('../css/helveticaneue-thin-webfont.ttf') format('truetype'),
url('../css/helveticaneue-thin-webfont.svg#helvetica_neueregular') format('svg');font-weight:normal;font-style:normal;}
html, body{font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-size:100%;background:#FFf;position:relative;}
body a{transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease;}
#businessLogo{width:292px;}
#logo{width:220px;z-index:300;}
.logo{float:left;margin-top:0.85em;z-index:300;width:30%;}
.logo img{z-index:300;}
.top-header{background:rgba(0, 0, 0, .4);z-index:100!important;}
nav.top-nav{z-index:200;}
.top-nav ul li{display:inline-block;float:left;}
.top-nav ul li a{color:#FFFFFF;padding:1.3em 1em;font-size:1em;font-weight:400;text-align:center;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;text-decoration:none;text-transform:uppercase;}
.top-nav ul li.active a,
.top-nav ul li a:hover{color:#64b4ff;background:url(../images/border.png) no-repeat 50% 0px;}
.logo a{display:block;z-index:300;}
.top-nav:before,
.top-nav:after{content:" ";display:table;}
.top-nav:after{clear:both;}
nav{position:relative;float:right;height:90px;}
nav ul{padding:0;float:right;}
nav li{display:inline;position:relative;}
nav a{display:inline-block;text-decoration:none;line-height:40px;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease;}
nav a:hover{text-decoration:none;color:#64b4ff;}
#div-lang{float:right;display:block;position:relative;top:15px;width:65px;height:auto;margin-right:-30px;z-index:300;}
a.a_lang{display:inline;color:white;font-size:.8em;line-height:15px;}
a.a_lang_selected{color:#64b4ff;}
nav a#pull{display:none;z-index:200;}
#pull img{width:50px;}
.at4-share-count{color:transparent!important;display:none!important;}
@media screen and (max-width:768px){nav{height:auto;float:none;}
nav ul{width:100%;display:block;height:auto;}
nav li{width:100%;position:relative;float:none;font-size:0.9em}
nav li a{border-bottom:1px solid rgba(223, 223, 223, 0.71);margin:0px;}
nav a{text-align:left;width:100%;}
}
@media (max-width:1000px) and (min-width:770px){#logo{width:220px!important;}
}
@media only screen and (max-width:768px){nav{border-bottom:0;float:none;}
nav ul{display:none;height:auto;margin:0;background:#eee;}
nav a#pull{display:block;position:relative;color:#F26D7D;text-align:right;position:absolute;top:14px;}
.callbacks_nav{-ms-transform:scale(0.8, 0.8);-webkit-transform:scale(0.8 , 0.8);-moz-transform:scale(0.8 , 0.8);-o-transform:scale(0.8 , 0.8);transform:scale(0.8 , 0.8);}
#div-lang{width:auto;margin-right:80px;top:28px;}
nav a#pull:after{content:"";background:url('nav-icon.png') no-repeat;width:30px;height:30px;display:inline-block;position:absolute;right:15px;top:10px;}
nav a#pull img{margin-right:2%;}
.top-nav ul li a{color:#2C3E50;padding:0em 0;font-size:0.9em;}
}
@media only screen and (max-width:320px){nav{float:none;}
nav li{display:block;float:none;width:100%;}
}
#home{background:url(../images/home.jpg);background-size:cover;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;min-height:779px;border-bottom:5px solid #64b4ff;background-position:40% 40%;}
#video-section{display:none;background-color:white;border-radius:8px;-webkit-border-radius:8px;moz-border-radius:8px;-o-border-radius:8px;position:absolute;top:3.5%;left:10%;width:80%;height:15%;z-index:20000;box-shadow:0px 0px 30px #a8a8a8;-webkit-box-shadow:0px 0px 30px #a8a8a8;-moz-box-shadow:0px 0px 30px #a8a8a8;-o-box-shadow:0px 0px 30px #a8a8a8;}
#video-close{display:block;position:absolute;top:-2%;right:-1.5%;width:30px!important;background-color:white;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;cursor:default;border:solid 2px #414143;}
#video-close:hover{cursor:pointer;box-shadow:2px 2px 2px #000;-webkit-box-shadow:2px 2px 2px #000;-moz-box-shadow:2px 2px 2px #000;-o-box-shadow:2px 2px 2px #000;}
#slider2,
#slider3{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;margin:0 auto;}
.rslides_tabs li:first-child{margin-left:0;}
.rslides_tabs .rslides_here a{background:rgba(255,255,255,.1);color:#fff;font-weight:bold;}
.events{list-style:none;}
.callbacks_container{position:relative;float:left;width:100%;}
.callbacks{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.callbacks li{position:absolute;width:100%;}
.callbacks img{position:relative;z-index:1;height:auto;border:0;}
.dow-img{width:150px!important;height:50px!important;margin-right:20px;}
.qr{width:100px!important;height:100px!important;margin-left:115px;}
.qr_hero{margin-left:355px;margin-top:-160px;}
.callbacks .caption{display:block;position:absolute;z-index:2;font-size:20px;text-shadow:none;color:#fff;left:0;right:0;padding:10px 20px;margin:0;max-width:none;top:10%;text-align:center;}
.callbacks_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:55%;left:0;opacity:.9;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:55px;width:55px;background:transparent url("../images/arrows.png") no-repeat left top;margin-top:-65px;}
.callbacks_nav:hover{opacity:0.7;}
.callbacks_nav.next{left:auto;background-position:right top;right:41px;}
.callbacks_nav.prev{right:auto;background-position:left top;left:41px;}
#slider3-pager a{display:inline-block;}
#slider3-pager span{float:left;}
#slider3-pager span{width:100px;height:15px;background:#fff;display:inline-block;border-radius:30em;opacity:0.6;}
#slider3-pager .rslides_here a{background:#FFF;border-radius:30em;opacity:1;}
#slider3-pager a{padding:0;}
#slider3-pager li{display:inline-block;}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li{position:relative;display:block;float:left;}
.rslides img{height:90%;width:auto;border:0;}
.callbacks_tabs{list-style:none;position:absolute;bottom:2%;z-index:999;left:48%;padding:0;margin:0;}
.slider-top{text-align:left;width:61%;position:relative;right:-45%;padding-top:8%;}
.mockup-top{display:block;position:absolute!important;width:45%;margin-left:-58%;margin-top:-10%;}
.slider-top h1{font-weight:300;font-size:48px;color:#fff;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.slider-top span{font-weight:700;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.slider-top p{font-weight:300;font-size:1.2em;color:#fff;width:68%;height:auto!important;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;line-height:1.7em;}
.Available h3{font-weight:300;font-size:1.3em;color:#fff;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.slider-top ul.social-slide{display:inline-flex;margin:0px;padding:0px;}
.slider-top ul li{width:25%;margin:0em -30px 0 0;display:inline-block;float:left;}
.slider-top ul{padding:0;}
ul.button li a{display:inline-block;font-size:16px;font-weight:400;color:#FFF;text-transform:uppercase;padding:17px 40px;background:none;border-radius:7px;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;-webkit-border-radius:7px;-moz-border-radius:7px;-o-border-radius:7px;margin-top:25px;border:1px solid #fff;margin-left:95px;}
a.active.span,ul.button li a:hover{color:#64b4ff;background:white;text-decoration:none;border:1px solid white;}
.disabled{opacity:.5;background-color:gray;cursor:default;}
.disabled:hover{color:white!important;background:none!important;text-decoration:none!important;border:1px solid white!important;}
.Available{padding:0;margin:2em 1em 1em 1em;}
.slider-top ul li.icons{width:11%;display:inline-block;float:left;}
.Available ul{padding:0;}
.Available ul li i{width:60px;height:60px;background:url(../images/icons-sprt.png)0px 0px no-repeat;display:inline-block;margin:0px -55px;}
.Available ul li i.apple{background-position:-26px -409px;}
.Available ul li i.apple:hover{transform:rotateY(360deg);-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-o-transform:rotateY(360deg);-webkit-transition:0.8s;-moz-transition:0.8s;-o-transition:0.8s;transition:0.8s;cursor:pointer;}
.Available ul li i.android{background-position:-87px -409px;}
.Available ul li i.android:hover{transform:rotateY(360deg);-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-o-transform:rotateY(360deg);-webkit-transition:0.8s;-moz-transition:0.8s;-o-transition:0.8s;transition:0.8s;cursor:pointer;}
.callbacks_tabs li{display:inline-block;}
@media screen and (max-width:600px){.callbacks_nav{top:55%;}
}
.callbacks_tabs a{visibility:hidden;}
.callbacks_tabs a:after{content:"\f111";font-size:0;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;visibility:visible;display:block;height:16px;width:16px;display:inline-block;border:2px solid #FFF;border-radius:30px;-webkit-border-radius:30px;-moz-border-radius:30px;-o-border-radius:30px;-ms-border-radius:30px;}
.callbacks_here a:after{border:2px solid white;background:white;}
div#feature{padding:3em 0;background:#F9F9F9;border-bottom:1px solid #E7E7E8;}
.feature-head{text-align:center;}
.feature-head h2{color:#404042;font-size:3em;text-decoration:none;font-weight:700;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.feature-head p{color:#7B7A7A;font-size:1.3em;line-height:1.7em;margin:0.5em auto;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:400;}
.feature-grids{margin:4em 0;}
.feature-grid{text-align:center;}
.feature-grid img{display:inline-block;background-color:#64b4ff;padding:5%!important;width:150px;height:150px;border:4px solid #449CE3;border-radius:50%;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.feature-grid h3{color:#404042;font-size:1.2em;text-decoration:none;font-weight:600;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;margin-top:1em;text-transform:uppercase;text-align:center;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.feature-grid p{color:#595959;font-size:1em;line-height:1.7em;margin:0.5em auto;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:400;text-align:center;}
div#gallery{text-align:center;padding:3em 0px;}
.gallery-head{margin:1em 0;}
.gallery-head h3{color:#404042;font-size:3em;text-decoration:none;font-weight:700;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.gallery-head p{color:#7B7A7A;font-size:1.3em;line-height:1.7em;margin:0.5em auto;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:400;width:80%;}
.gallery-box{background:#4D4D4F;border-radius:4px;margin:0px 8px;width:273px;height:22.5%;display:inline-block;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;border-top-left-radius:6px;-webkit-border-top-left-radius:6px;-o-border-top-left-radius:6px;-moz-border-top-left-radius:6px;border-top-right-radius:6px;-webkit-border-top-right-radius:6px;-o-border-top-right-radius:6px;-moz-border-top-right-radius:6px;margin-top:15px;}
.gallery-box img{border-top-left-radius:6px;-webkit-border-top-left-radius:6px;-o-border-top-left-radius:6px;-moz-border-top-left-radius:6px;border-top-right-radius:6px;-webkit-border-top-right-radius:6px;-o-border-top-right-radius:6px;-moz-border-top-right-radius:6px;margin-left:-15px;margin-top:-1px;width:273.5px;}
.section.group{margin:6% 0;width:100%;}
.para_s{border-radius:15px;-webkit-border-radius:15px;-o-border-radius:15px;-moz-border-radius:15px;padding-top:10px;}
.para_s p{color:white;font-size:1.05em;text-align:center;line-height:1.5em;text-transform:uppercase;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:600;}
#video{background:url(../images/video-bg.png);background-size:cover;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;min-height:300px;}
.video-head{text-align:center;padding:10% 0;}
.video-head h3{color:#fff;font-size:2.5em;text-decoration:none;font-weight:300;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.video-head h3 span{font-weight:700;}
.video-head p{color:#fff;font-size:1.1em;text-decoration:none;font-weight:400;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;line-height:1.8em;margin:1em auto 0;width:60%;}
a.play-icon{margin:10px 0 0em;display:inline-block;}
a.play-icon span{width:124px;height:79px;display:inline-block;background:url(../images/icons-sprt.png) no-repeat -173px -380px;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;}
div#testimonial{background:#F9F9F9;padding:2em 0 4em 0;border-bottom:1px solid #E7E7E8;}
div#testimonial h3{text-align:center;margin:4% 0;color:#404042;font-size:3em;text-decoration:none;font-weight:700;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
#testimonial p{color:#4BCAFF;font-size:1em;text-decoration:none;font-weight:400;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;line-height:1.8em;margin:1em auto 0;width:83%;text-align:left;}
#testimonial h4{color:#4BCAFF;font-size:1.1em;text-decoration:none;font-weight:600;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;line-height:1.8em;margin:1em auto 0;width:83%;text-align:right;font-style:italic;}
#testimonial h5{color:#4BCAFF;font-size:1em;text-decoration:none;font-weight:400;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;margin:0em auto 0;width:83%;text-align:right;font-style:italic;}
#rates{background:#414143;}
.download-head{text-align:center;padding:4em 0;}
.download-head h3{text-align:center;margin:1% 0;color:#fff;font-size:3em;text-decoration:none;font-weight:700;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.download-head table{border-collapse:separate;border-spacing:50px 0px;border:none;}
.download-head table tbody tr td{width:30%;border:none;display:table-cell;}
.download-head table tbody tr td p{margin-top:0px;}
.download-head p, .download-head span{color:white;font-size:1.2em;}
.download-head p{font-style:italic;}
.download-head .rate_author{color:white;font-size:1.1em;line-height:40px;}
.rate_star{width:100px;}
a.dow-btn{font-size:1.1em;padding:0.7em 1em;-webkit-appearance:none;display:inline-block;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;font-weight:400;border:none;cursor:pointer;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;background-color:#64b4ff;width:20%;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;color:white;text-transform:uppercase;border:1px solid #64b4ff;}
a.dow-btn:hover{background-color:white;border-color:white;color:#64b4ff;text-decoration:none;}
#download-section{display:none;background-color:white;border-radius:8px;-webkit-border-radius:8px;moz-border-radius:8px;-o-border-radius:8px;position:absolute;top:62%;left:15%;width:70%;height:10%;z-index:20000;box-shadow:0px 0px 30px #a8a8a8;-webkit-box-shadow:0px 0px 30px #a8a8a8;-moz-box-shadow:0px 0px 30px #a8a8a8;-o-box-shadow:0px 0px 30px #a8a8a8;}
#dow-close, #closePurchaseButton{display:block;position:absolute;top:-2%;right:-3.5%;width:30px!important;background-color:white;border-radius:50%;cursor:default;border:solid 2px #414143;}
#dow-close:hover, #closePurchaseButton:hover{cursor:pointer;box-shadow:2px 2px 2px #000;-webkit-box-shadow:2px 2px 2px #000;-moz-box-shadow:2px 2px 2px #000;-o-box-shadow:2px 2px 2px #000;}
#download-section table{width:85%;height:85%;margin-left:7.5%;}
#download-section table thead tr th{width:100%;text-align:center;font-size:2em;text-align:center;display:table-cell;padding-top:15px;padding-bottom:15px;border-bottom:solid 1px transparent;}
#download-section table tbody tr td{border-left:solid 1px #aeaeae;width:30%;vertical-align:middle;}
#download-section table tbody tr td:first-child{border-left:none!important;}
#download-section span, #download-section a img, #download-section img{width:100%;text-align:center;margin-left:auto;margin-right:auto;display:block;}
#black{display:none;position:absolute;width:100%;height:100%;background-color:black;opacity:.5;z-index:10000;}
#sent, #thankyouAgent, #thankyouPayPal, #thankyouReservation{display:none;background-color:white;position:relative;top:0px;left:0px;width:100%;height:5%;z-index:30000;}
#sent h4, #thankyouAgent h4, #thankyouPayPal h4, #thankyouReservation h4{font-weight:normal;font-size:1.1em;text-align:center;color:#64b4ff;margin-top:15px;}
#sent a, #sent a:hover, #sent a:visited, #sent a:active, #thankyouAgent a, #thankyouAgent a:hover, #thankyouAgent a:visited, #thankyouAgent a:active, #thankyouPayPal a, #thankyouPayPal a:hover, #thankyouPayPal a:visited, #thankyouPayPal a:active, #thankyouReservation a, #thankyouReservation a:hover, #thankyouReservation a:visited, #thankyouReservation a:active{text-decoration:underline!important;color:#64b4ff!important;}
.close-sent{display:block;position:absolute;right:20px;background-color:none;cursor:pointer;border:none;}
.contact-map{position:relative;}
#contact_back{background:url(../images/Tormes.jpg);background-size:cover;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;min-height:980px;background-position:40% 40%;opacity:.8;}
.contact-head{text-align:center;padding:12px 0 1px 0px;}
.contact-head h4{margin:1% 0;color:#fff;font-size:2.5em;text-decoration:none;font-weight:700;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.contact-form{width:50%;height:90%;margin:0 auto;background-color:rgba(0,168,255,.8);border-radius:12px;-webkit-border-radius:12px;-moz-border-radius:12px;-o-border-radius:12px;padding-bottom:3px;position:absolute;top:8%;left:25%!important;}
.contact-form form{text-align:center;}
.contact-form .g-recaptcha, input[type="text"], input[type="email"], form textarea{padding:9px;width:75%;font-size:15px;margin:10px 0px;border:1px solid #fff;color:#555;background:none;background:#fff;-webkit-appearance:none;outline:none;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:400;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;text-align:center;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.contact-form input[type="text"]:hover, form input[type="email"]:hover, form textarea:hover{border:1px solid #9F9FA0;}
.contact-form textarea{height:150px;resize:none;width:75%;}
.contact-form input[type="button"]{margin-bottom:1em;font-size:1.1em;padding:0.7em 1em;-webkit-appearance:none;display:inline-block;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;font-weight:400;border:none;outline:none;cursor:pointer;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;background:none;width:30%;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;color:white;text-transform:uppercase;border:1px solid #fff;}
.contact-form input[type="button"]:hover{color:#64b4ff;background-color:white;}
.color_white{color:white;}
#sponsors-div{padding:.5% 0 0 1%;width:100%;position:relative;left:0%;bottom:7.85%;background-color:#fff;cursor:default;height:35px;}
#sponsors-span{font-size:.8em;color:#aeaeae;display:block;position:absolute;text-align:right;right:1%;cursor:pointer;width:80px;margin-top:-.2%;}
#sponsors-div ul li{list-style:none;width:95%;text-align:center;}
#sponsors-div img{display:block;position:absolute;width:20px;opacity:.5;margin-top:1px;}
#sponsors-div img:hover{opacity:.8;cursor:pointer;}
.sp_active{display:block;}
.sp_inactive{display:none;}
.sponsors-txt, .sponsors-txt:active, .sponsors-txt:hover, .sponsors-txt:visited{width:98%;margin:0 auto 0 auto;text-align:center;color:black;text-decoration:none;text-align:center;}
.footer{padding:1em 0;background:#414143;z-index:200;}
.footer-content{text-align:center;margin-top:1em;}
.footer-content p{font-size:1em;color:#fff;font-family:"Helvetica_NueRegular", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:400;text-transform:uppercase;}
#comodoWrapper{text-align:center;width:100%;}
.footer-content p a, #legal_table a{color:#64b4ff;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.footer-content p a:hover, #legal_table a:hover{color:#fff;text-decoration:none;}
#toTop{display:none;text-decoration:none;position:fixed;bottom:17px;right:3%;overflow:hidden;width:42px;height:42px;border:none;text-indent:100%;background-size:100%;background-image:url("../images/move-up.png");background-repeat:no-repeat;background-position:100%;opacity:.8;cursor:pointer;}
#toTop:hover{opacity:.5;}
.legal{display:block;position:relative;color:rgb(101, 205, 242);font-size:1em;width:100%;}
#legal_table{width:100%;}
#legal_table td{width:33%;}
#legal_1{text-align:center;padding-left:10%;}
#legal_2{text-align:center;}
#legal_3{text-align:right;padding-right:10%;}
@media(max-width:1440px){#home{min-height:734px;}
.slider-top h1{font-weight:300;font-size:45px;}
.callbacks_nav{top:55%;}
.slider-top ul li{width:29%;margin:0em -30px 0 0;}
.slider-top ul li.icons{width:13%;}
.slider-top p{font-size:1.1em;width:68%;}
.top-nav ul li a{padding:1.2em 1em;}
.feature-head h2{font-size:2.9em;}
.gallery-head h3{font-size:2.9em;}
.price-head h3{font-size:2.9em;}
.download-head h3{margin:1% 0;font-size:2.9em;}
}
@media(max-width:1000px){.mockup-top{margin-left:-55%!important;}
}
@media(max-width:1366px){#home{min-height:704px;}
.slider-top h1{font-weight:300;font-size:43px;}
.callbacks_nav{top:55%;}
.slider-top p{font-size:1.1em;width:71%;}
.slider-top ul li{width:30%;margin:0em -30px 0 0;}
.slider-top ul li.icons{width:14%;}
.feature-head h2{font-size:2.8em;}
.gallery-head h3{font-size:2.8em;}
.price-head h3{font-size:2.8em;}
.download-head h3{margin:1% 0;font-size:2.8em;}
.callbacks_tabs{bottom:2%;}
div#testimonial h3{margin:3% 0;font-size:2.9em;}
.download-head{padding:3.5em 0;}
.video-head{padding:8% 0;}
}
@media(max-width:993px){.feature-grids{width:70%;margin-left:auto!important;margin-right:auto!important;}
}
@media(max-width:960px){#toTop{display:none!important;}
}
@media(min-width:1100px) and (max-width:1200px){.slider-top ul li:first-child{margin-right:-6%!important;}
}
@media(max-width:1100px){.slider-top ul li:first-child{margin-left:3%!important;}
.Available{margin-top:5%!important;}
}
@media(min-width:1200px) and (max-width:1210px){.section.group div:first-child{margin-left:10%!important;}
}
@media(min-width:992px) and (max-width:1210px){.section.group div{width:219px!important;}
.section.group div img{width:219px!important;}
.para_s{margin-left:-15px!important;}
}
@media(min-width:720px) and (max-width:991px){.section.group div{width:159px!important;}
.section.group div img{width:159px!important;}
.section.group div p{font-size:.8em!important;}
.para_s{margin-left:-15px!important;}
}
@media(max-width:1280px){.feature-grids{margin:3em 0;}
.slider-top ul li{width:32%;margin:0em -30px 0 0;}
.slider-top{text-align:left;width:61%;right:-45%;padding-top:6%;}
.slider-top p{font-size:1.1em;width:76%;}
.slider-top ul li.icons{width:15%;}
.slider-top ul li.icons{width:15%;}
.feature-head h2{font-size:2.6em;}
.gallery-head h3{font-size:2.7em;}
.price-head h3{font-size:2.7em;}
.download-head h3{margin:1% 0;font-size:2.7em;}
div#testimonial h3{margin:3% 0;font-size:2.8em;}
.download-head{padding:3em 0;}
}
@media(max-width:1024px){.logo{float:left;margin-top:10px;}
.top-nav ul li a{padding:1em 0.7em;font-size:0.8em;}
.logo img{width:25%;}
.slider-top{text-align:left;width:78%;right:-40%;padding-top:6%;}
#home{min-height:660px;}
.qr_hero{margin-top:0!important;margin-left:115px!important;}
.slider-top h1{font-size:40px;}
.slider-top p{font-size:1em;width:76%;}
.feature-grid h3{font-size:1.08em;}
.video-head h3{font-size:2.4em;}
.feature-head h2{font-size:2.5em;}
.gallery-head h3{font-size:2.5em;}
.price-head h3{font-size:2.5em;}
.download-head h3{margin:1% 0;font-size:2.5em;}
div#testimonial h3{margin:3% 0;font-size:2.55em;}
.contact-map iframe{width:100%;min-height:683px;}
#sponsors-div img{margin-top:3px!important;}
}
@media(max-width:768px){#home{min-height:511px;}
.slider-top h1{font-size:2.4em;}
.top-nav ul li a{color:#2C3E50;padding:0em 0;font-size:0.95em;}
.logo{float:left;margin:13px 0;}
.slider-top{text-align:left;width:83%;right:-38%;padding-top:4%;}
.slider-top ul li{width:37%;margin:0em -30px 0 0;}
ul.button li a{font-size:14px;}
.slider-top ul li.icons{width:18%;}
.callbacks_tabs{bottom:2%;left:45%;}
.feature-grids{margin:1em 0;}
.feature-head h2{font-size:2.3em;}
.Available ul li i{margin:0px -43px;}
.gallery-head h3{font-size:2.3em;}
.price-head h3{font-size:2.3em;}
.download-head h3{margin:1% 0;font-size:2.3em;}
div#testimonial h3{margin:3% 0;font-size:2.4em;}
.slider-top p{font-size:1em;width:76%;overflow:hidden;height:79px;}
div#feature{padding:2em 0;}
div#gallery{padding:2em 0px;}
.gallery-head p,.feature-head p,.price-head p{font-size:1.2em;}
div#testimonial{padding:1em 0 2em 0;}
.contact-form{width:75%!important;left:15%!important;}
.dow-btn{width:25%!important;}
.download-head table tbody tr td{width:30%;border:none;display:inline;}
.download-head table tbody tr td p{margin-top:40px!important;}
#download-section{height:15%;}
#download-section table td{border:none!important;display:inline!important;}
.mockup-top{width:40%!important;height:auto!important;margin-left:-40%!important;margin-top:1%!important;}
}
@media(max-width:640px){.mockup-top{width:30%!important;height:auto!important;margin-left:-30%!important;margin-top:3%!important;}
.slider-top{text-align:left;width:98%;right:-28%;padding-top:4%;}
.slider-top p{font-size:1em;width:59%;overflow:hidden;height:55px;}
.slider-top h1{font-size:2.2em;}
#home{min-height:452px;}
.feature-head h2{font-size:2em;}
.gallery-head h3{font-size:2em;}
.price-head h3{font-size:2em;}
.download-head h3{margin:1% 0;font-size:2.2em;}
div#testimonial h3{margin:3% 0;font-size:2.1em;}
div#feature{padding:1em 0;}
.gallery-head p, .feature-head p, .price-head p{font-size:1.1em;}
ul.button li a{font-size:14px;padding:14px 25px;}
.Available ul li i{margin:0px -8px;}
.slider-top ul li.icons{width:18%;}
.video-head h3{font-size:2.2em;}
.video-head p{font-size:1em;margin:1em auto 0;width:96%;}
.dow-btn{width:40%!important;}
}
@media(max-width:600px){#sponsors-span{font-size:.5em!important;}
.sponsors-txt{font-size:.8em!important;display:block;margin-top:1%!important;}
}
@media(max-width:480px){.slider-top ul li:first-child{margin-left:0%!important;margin-top:-2%!important;}
a.a_lang{font-size:.6em;}
.callbacks_nav{display:none;}
.slider-top h1{font-size:1.9em;}
.slider-top{text-align:left;width:98%;right:-14%;padding-top:1%;}
.slider-top ul li{width:44%;margin:0em -30px 0 0;}
.slider-top ul li.icons{width:25%;}
.Available{padding:0;margin:0.4em 0;}
.Available ul li i{margin:0px -24px;}
#home{min-height:412px;}
.slider-top p{font-size:1em;width:80%;overflow:hidden;height:55px;margin:0;}
.callbacks_tabs{bottom:2%;left:42%;}
#home{min-height:391px;}
.callbacks_tabs a:after{height:12px;width:12px;}
.download-head h3{margin:1% 0;font-size:2em;}
.video-head h3{font-size:1.8em;line-height:1.5em;}
.feature-head h2{font-size:1.8em;}
.gallery-head h3{font-size:1.8em;}
.download-head h3{margin:1% 0;font-size:1.8em;}
div#testimonial h3{margin:3% 0;font-size:1.9em;}
.contact-head h4{font-size:2.2em;}
#testimonial p{color:#4BCAFF;font-size:1em;margin:1em auto 0;width:100%;text-align:left;}
}
@media(max-width:428px){#div-lang{top:20px;width:65px;right:-40px;}
#send{width:40%;}
.Available{margin-left:-2%!important;}
.Available a{width:100px!important;height:50px!important;}
}
@media(max-width:380px){.slider-top ul li:first-child{margin-left:-9%!important;}
.Available{margin-left:-10%!important;}
}
@media(max-width:370px){#div-lang{margin-top:-90px;}
.sponsors-txt{margin-top:3%!important;}
.slider-top ul li:first-child{margin-left:-7%!important;}
.Available{margin-left:3%!important;}
.Available a img{width:100px!important;height:35px!important;}
.qr_hero{margin-left:23%!important;width:75px!important;height:75px!important;}
}
@media(max-width:320px){.slider-top h1{font-size:1.4em;}
.slider-top{text-align:left;width:98%;right:-10%;padding-top:1%;}
ul.button li a{font-size:12px;padding:8px 15px;}
.slider-top ul li{width:57%;margin:0em -30px 0 0;}
.Available{padding:0;margin:0.4em 0;}
#home{min-height:305px;}
.callbacks_tabs{bottom:2%;left:40%;}
.feature-head h2{font-size:1.3em;margin:0;padding-top:0.5em;}
div#feature{padding:0.5em 0;}
.logo{float:left;margin:8px 0;}
nav a#pull{top:11px;}
.gallery-head p, .feature-head p, .price-head p{font-size:16px;}
.feature-grid{margin-top:2em;}
.feature-grid p{font-size:15px;margin:0.5em auto;overflow:hidden;}
div#gallery{padding:0.5em 0px;}
.gallery-head h3{font-size:1.3em;}
.video-head h3{font-size:1.3em;line-height:1.5em;}
.video-head p{font-size:1em;margin:0.5em auto;width:100%;overflow:hidden;height:59px;}
div#testimonial h3{margin:3% 0;font-size:1.3em;}
#testimonial p{font-size:14px;line-height:1.8em;margin:1em auto 0;text-align:center;overflow:hidden;height:53px;}
#testimonial h4{font-size:1em;margin:0em auto 0;text-align:center;}
#testimonial h4{font-size:1em;text-align:center;font-style:italic;}
div#testimonial{padding:1em 0 1em 0;}
.download-head h3{margin:1% 0;font-size:1.4em;}
.download-head{padding:2em 0;}
.contact-form{height:50%;}
.contact-head h4{font-size:1.3em;}
.contact-form input[type="text"], .contact-form input[type="email"], form textarea{padding:6px;width:85%;font-size:13px;margin:3px 0px;}
.contact-form textarea{height:87px;resize:none;width:85%;}
.contact-form input[type="button"]{margin-bottom:1em;font-size:1em;padding:0.6em 1em;width:85%;}
.contact-head{text-align:center;padding:14px 0 11px 0px;}
.feature-grid h3{font-size:0.9em;}
.para_s p{color:#fff;font-size:1em;}
.contact-map iframe{min-height:420px;}
.footer{padding:0em 0;}
.footer-content p{font-size:13px;line-height:1.6em;}
.sponsors-span{font-size:0.7em!important;}
.sponsors-txt{font-size:0.8em!important;margin-top:4%!important;}
.legal{font-size:0.8em!important;margin-top:5%!important;}
}
#rates{display:none;}
.businessSeparator {border:solid 1px rgba(255,255,255,.7);margin-top:20px;display:block;position:relative;top:20px;}
.businessBgDark {background-color:rgba(50,50,50,.8);padding:20px;}
.businessTopHolder{width:95%;}
.businessTopRight{margin-top:3%;width:50%;float:left;color:#fff;}
.businessTopLeft{float:left;width:50%;}
.businessTopLeft .mockup-top{margin-left:-5%!important;margin-top:-1%!important;float:right;display:block;position:relative!important;width:70%;}
.businessTopLeft .busplusHero {margin-right:4%!important;border-radius:12px;width:77%;}
.businessTopLeft .busplusDownload {margin-left:17%;margin-top:51%;display:block;position:relative;}
.businessTopLeft .qrNoLeft {margin-left:0!important;vertical-align:top;}
.businessTopLeft .busplusDownloadText {background:rgba(245,245,245,0.8);padding:2%;width:75%;display:inline-block;color:black;word-break:break-word;}
.businessTopLeft .busplusDownloadText a {text-decoration:underline;word-break:break-word;}
.businessTopLeft .dow-img {width:100px!important;height:100px!important;background-color:rgba(250,250,250,.7);border-radius:10px;transition: .5s;}
.businessTopLeft .dow-img:hover {border-radius:16px!important;}
@media only screen and (max-width: 600px) {
  .businessTopLeft {float:none!important;width:100%;}
  .businessTopRight {float:none!important;width:100%;}
}
#businessHolder{display:block;position:relative;background-color:rgba(0,0,0,.5);height:100%;width:80%;border-radius:8px;padding:10px;margin-top:2%;}
.businessList{display:inline-block;color:white;}
.businessList li{margin-top:-1%!important;text-indent:10px;font-size:1.1em;width:100%!important;display:inline;padding-bottom:5px;}
.businessButton li{width:100%!important;}
.businessButton li a{background-color:rgba(0,0,0,.5)!important;color:white!important;margin-left:0!important;}
.feature-grid.businessFeature{margin-left:7%;}
.light{font-size:2em!important;}
.separator{border:none;height:1px;color:white;background-color:white;width:38em;margin-left:0;margin-top:-1%;}
.businessPromoImg{margin-top:-5%;width:40%;}
.businessFeature img{width:10%!important;height:20%!important;padding:1.5%!important;margin-left:10%;float:left;}
.businessFeature h3{font-size:1.5em;}
.businessFeature h3, .businessFeature p{text-align:left;width:50%;margin-left:auto;margin-right:auto;display:block;position:relative;}
div.pricing-grids{margin-left:4%;z-index:1;}
.starburst{font-size:1.8em;background:#202020;background:radial-gradient(circle, #e00000 20%, #990000 80%);text-shadow:0 .05em .05em rgba(0,0,0,.5);width:3.8em;height:3.8em;text-align:center;color:#fff;padding-top:2.2%!important;}
.starburst,
.starburst span{display:box;box-align:center;box-pack:center;z-index:1;}
.starburst span{width:100%;height:100%;background:inherit;transform:rotate(45deg);}
.starburst:before,
.starburst:after ,
.starburst span:before,
.starburst span:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:inherit;z-index:-1;transform:rotate(30deg);}
.starburst:after{transform:rotate(-30deg);}
.starburst span:after{transform:rotate(30deg);}
.starburst span:before{transform:rotate(-30deg);}
#discountGlobalEdition{position:absolute;top:-6%;margin-left:80%;}
.strikethrough{position:absolute;margin-top:45px;font-size:2em!important;opacity:.6;}
.strikethrough:before{position:absolute;content:"";left:0;top:50%;right:0;border-top:3px solid;border-color:inherit;-webkit-transform:rotate(-20deg);-moz-transform:rotate(-20deg);-ms-transform:rotate(-20deg);-o-transform:rotate(-20deg);transform:rotate(-20deg);}
.pricing-plans{padding-bottom:0!important;}
.price-bg li{width:90%;margin-left:auto;margin-right:auto;}
.businessPurchaseDisclaimer{display:inline-block;width:90%;margin-left:auto;margin-right:auto;}
.buttonDemo{display:block;position:relative;margin-top:-10%;float:right;margin-right:5%;}
#purchaseEdition, #reserveEdition{display:none;background-color:white;border-radius:8px;border:solid 1px #000;position:absolute;margin:0 auto;left:0;right:0;z-index:20000;width:60%;margin-top:-52%;box-shadow:0px 0px 30px #a8a8a8;-webkit-box-shadow:0px 0px 30px #a8a8a8;-moz-box-shadow:0px 0px 30px #a8a8a8;-o-box-shadow:0px 0px 30px #a8a8a8;}
#purchaseEditionForm, #reserveEditionForm{width:85%;margin-left:auto;margin-right:auto;margin-top:3%;}
#purchaseEdition img, #reserveEdition img{margin-left:auto;margin-right:auto;text-align:center;background-color:white!important;}
#purchaseEdition h4, #reserveEdition h4{text-decoration:underline;font-size:1.6em;font-weight:100;}
#purchaseEdition h6{display:none;font-size:1.3em;font-weight:100;margin-top:3%;margin-bottom:3%;}
#purchaseEdition p{display:none;position:relative;width:100%;margin-left:auto;margin-right:auto;font-size:1.2em;margin-top:2%;}
#purchaseEdition input, #reserveEdition input{border-radius:8px!important;color:#222;width:40%;margin-bottom:2%;}
#reserveEdition input{width:100%;}
#purchaseEdition input[type="radio"]{width:auto!important;}
#purchaseEdition label{display:inline;width:80%;text-align:left;}
#pagarEnManoRadioDatos{display:none;}
#pagarPayPalRadioDatos{display:none;}
.buyNowPayPal{cursor:pointer;}
#pagarPayPalRadioDatos input{width:auto!important;}
.payPalEdicion{display:none;}
#pagarEnManoRadioDatos input{width:100%;}
#purchaseEdition input[type="text"], #reserveEdition input[type="text"]{font-size:1.1em;padding-left:10px!important;padding:2px;border:solid 1px #aaa;}
#purchaseEdition input[type="text"]:hover, #reserveEdition input[type="text"]:hover{border:solid 1px #00a8ff;}
#purchaseEdition select{-webkit-appearance:none !important;-moz-appearance:none !important;font-size:1.1em!important;padding-left:10px;display:inline;margin-top:10px;margin-bottom:.5%;border:solid 1px #eee;color:#aaa;width:59%;}
.floatLeft{float:left!important;}
.floatRight{float:right!important;}
#municipioDeResidenciaOtro{display:none;margin-top:1.2%!important;}
#purchaseEditionForm .button, #reserveEditionForm .button{padding:10px!important;width:100%!important;border:solid 1px #000;}
.payment-sendbtns{margin:1%!important;margin-bottom:2%!important;float:right;right:0;display:inline;position:relative;width:100%;text-align:right;}
.cancelPurchaseButton{background-color:#aeaeae!important;margin-right:2%!important;}
.cancelPurchaseButton:hover{background-color:#999!important;}
.orderPurchaseButton{background-color:#00a8ff!important;color:white!important;}
.orderPurchaseButton:hover{background-color:#0080ff!important;}
.thankyouTop{text-align:center;width:100%;color:white;}
.thankyouTop a, .thankyouTop a:hover, .thankyouTop a:visited, .thankyouTop a:active{text-decoration:underline!important;color:white!important;}